
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36705.20
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Catalog26", "Catalog26.csproj", "{1C563A4F-E0DC-974E-3438-0A05DCCA15DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C563A4F-E0DC-974E-3438-0A05DCCA15DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C563A4F-E0DC-974E-3438-0A05DCCA15DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C563A4F-E0DC-974E-3438-0A05DCCA15DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C563A4F-E0DC-974E-3438-0A05DCCA15DF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39093096-7B95-4650-9290-65A5B018810B}
	EndGlobalSection
EndGlobal
